[Questions] about CIAs

Discussion in '3DS - Flashcards & Custom Firmwares' started by Vincent Vicious, Dec 10, 2015.

  1. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    Last edited by Vincent Vicious, Dec 10, 2015
  2. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,668
    972
    Nov 19, 2015
    Gambia, The
    Depends.

    If you got European 3ds, you can't play us games unless the files are region free.

    If your Emunand is below the games minimum firmware version (check 3dsdb for that), you will need a firmware spoof. For example you won't be able to play Mario paper jam bros without a firmware spoof if you are on 9.5 Emunand.

    Cryptofixed is a bit I also didn't grasp yet. I am pretty sure there's some kind of protection for some games and cryptofixed means it's removed.

    So basically if you got a game that's fw spoof, region free and cryptofixed, it should install and run on any version. If there is a cryptofixed version, there's probably a reason for that. Just go with that and firmware spoof to maximize compatibility, region free if you're out of region. I for one always try to take only files of my region, playing out of region games online could get you banned, see monster hunter x for example.
     
    Last edited by wurstpistole, Dec 10, 2015
  3. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    okay thanks just something about firmware spoof , why not update emuNAND to latest version and then u wont need firmware spoof to play the game ? no ?
     
  4. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,668
    972
    Nov 19, 2015
    Gambia, The
    That's for new 3ds. We can't go over 9.5 in Emunand. On old 3ds firmware spoof is not needed for now as you can just update to latest version.
     
  5. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,964
    2,413
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    The New 3DS is stuck on emuNAND 9.5 for now, so people using it are unable to update.

    le ninja'd
     
  6. Vincent Vicious
    OP

    Vincent Vicious Advanced Member

    Newcomer
    84
    5
    Dec 8, 2015
    Macau
    glad i have an old 3ds then lol thanks alot guys
     
  7. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    Cryptofixed is for newer games that use 9.6+ encryption so that they can be run on 9.5 emunand.
     
  8. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,125
    3,424
    Nov 13, 2014
    United States
    Update what ? You can get on the eShop on N3DS and being on 10.3 is not needed.
     
  9. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,964
    2,413
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    Oh that's true. I meant update the entire firmware, but you mean just updating a few parts of it?
     
  10. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,668
    972
    Nov 19, 2015
    Gambia, The
    So just firmware spoofing a game won't help? Are all games above 9.5 encrypted and need cryptofixed? How do I see if a game is encrypted?